National Vulnerability Database

National Vulnerability Database

National Vulnerability
Database

CPE Summary

CPE Names

Version 2.3: cpe:2.3:a:phpmyadmin:phpmyadmin:4.4.15:*:*:*:*:*:*:*

Version 2.2: cpe:/a:phpmyadmin:phpmyadmin:4.4.15

Read information about CPE Name encoding

CPE Name Components Select a component to search for similar CPEs

Part:
a
Vendor:
phpmyadmin
Product:
phpmyadmin
Version:
4.4.15
Update:
Edition:
Language:
Software Edition:
Target Software:
Target Hardware:
Other:

Quick Info

Created On:
10/28/2015
Last Modified On:
11/18/2015

Metadata

Titles:

Text Locale
phpMYAdmin 4.4.15 en_US

References:

Type Description URL
Vendor Vendor website http://www.phpmyadmin.net/home_page/index.php

CPE Usage

View Vulnerabilities